﻿.xjk{
        background: #F0F7FF;
      }
      .main{
        padding-top: 10px;
      }
      .article_listcont{
        padding: 0;
      }
      .article_listcont h2 {
        background: none;
        padding: 0;
      }
      .article_listcont h2 a{
        font-size: 18px;
        color: #333;
        font-weight: 700;
      }
      .article_listcont h2 a:hover{
        color: #275BAB;
        
      }
      .article_right .article_blue_block .articleCont p.conten {
        margin: 15px 0;
        overflow: hidden;
        font-size: 14px;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical
      }
      .article_right .article_blue_block .articleCont p.conten{
        color: #333;
        font-size: 14px;
        /* display: block; */
        /* padding-bottom: 20px; */
      
      }
      .article_listcont h2 span {
        font-size: 12px;
        padding-left: 5px;
        font-weight: 100
      }
      .con_btm{
        height: 28px;
      }
      .article_listcont .list_more {
        position: absolute;
        right: 0px;
        color: #F59704!important;
        bottom: 25px;
        font-size: 14px;
      
      }
      .article_listcont .articleCont .lr{
        overflow: hidden;
        margin-right: 25px;
        float: left;
      }
      .article_listcont .articleCont .lr a{
        width: 180px;
        height: 230px;
        overflow: hidden;
        float: left;
      }
      .article_listcont .articleCont .lr a:hover img{
        transform: scale(1.1);
      }
      .article_listcont .articleCont img{
        height: auto;
        width: 100%;
        transition: all .3s;
      }
      .article_listcont .articleCont .l_moin p{
        font-size: 14px;
        margin: 15px 0px;
        overflow: hidden;
      }
      .article_listcont .articleCont .l_moin .count_vist{
        /* position: absolute; */
        color: #666;
        bottom: 25px;
        float: right;
        right: 0;
      }
      .page_number_div{
        float: none;
      }
      